"use strict";
const common_vendor = require("../../../common/vendor.js");
const _sfc_main = {
  __name: "BillingOfFees",
  setup(__props) {
    const jump_pay = () => {
      common_vendor.index.navigateTo({
        url: "../../../pages/booking/bookingpay/bookingpay"
      });
    };
    return (_ctx, _cache) => {
      return {
        a: common_vendor.o(jump_pay)
      };
    };
  }
};
const MiniProgramPage = /* @__PURE__ */ common_vendor._export_sfc(_sfc_main, [["__scopeId", "data-v-cab9a6c6"], ["__file", "D:/微信小程序/课设整合/匠承非遗小程序端/jiangchengfeiyi-xiaochengxu/pages/booking/BillingOfFees/BillingOfFees.vue"]]);
wx.createPage(MiniProgramPage);
